<vector android:height="24dp" android:viewportHeight="92"
    android:viewportWidth="92" android:width="24dp"
    xmlns:aapt="http://schemas.android.com/aapt" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#FFFFFF"
        android:pathData="M46,46m-42.2,0a42.2,42.2 0,1 1,84.4 0a42.2,42.2 0,1 1,-84.4 0"
        android:strokeColor="#FBB03B" android:strokeWidth="1"/>
    <path android:pathData="M64.6,38.7c0,-1.6 -0.3,-3.1 -0.8,-4.5c-1.2,-0.3 -2.5,-0.4 -3.9,-0.4H57c-1.6,0 -3.1,0.2 -4.6,0.6v17C59.2,51.1 64.6,45.5 64.6,38.7z">
        <aapt:attr name="android:fillColor">
            <gradient android:endX="0.7484" android:endY="70.6756"
                android:startX="84.4198" android:startY="26.7229" android:type="linear">
                <item android:color="#FFFBB03B" android:offset="0"/>
                <item android:color="#FFF9AE3B" android:offset="0.172"/>
                <item android:color="#FFF3A73A" android:offset="0.234"/>
                <item android:color="#FFE79C3A" android:offset="0.2782"/>
                <item android:color="#FFD78B39" android:offset="0.3137"/>
                <item android:color="#FFCA7D38" android:offset="0.3342"/>
                <item android:color="#FFCE8338" android:offset="0.3575"/>
                <item android:color="#FFDA933A" android:offset="0.4458"/>
                <item android:color="#FFE19C3B" android:offset="0.5457"/>
                <item android:color="#FFE39F3B" android:offset="0.6807"/>
                <item android:color="#FFE7A23B" android:offset="0.6909"/>
                <item android:color="#FFF2AA3B" android:offset="0.7399"/>
                <item android:color="#FFF9AF3B" android:offset="0.8087"/>
                <item android:color="#FFFBB03B" android:offset="1"/>
            </gradient>
        </aapt:attr>
    </path>
    <path android:pathData="M65.1,34.5c0.4,1.3 0.7,2.7 0.7,4.2c0,7.4 -5.9,13.5 -13.3,13.7v17.4H56v-6.3c0,-3.3 2.7,-6 6,-6c3.3,0 6,2.7 6,6c0,0.3 0,0.6 -0.1,0.9v5.4h9.3V51C77.3,43.3 72.2,36.7 65.1,34.5z">
        <aapt:attr name="android:fillColor">
            <gradient android:endX="8.3489" android:endY="85.1445"
                android:startX="92.0203" android:startY="41.1918" android:type="linear">
                <item android:color="#FFFBB03B" android:offset="0"/>
                <item android:color="#FFF9AE3B" android:offset="0.172"/>
                <item android:color="#FFF3A73A" android:offset="0.234"/>
                <item android:color="#FFE79C3A" android:offset="0.2782"/>
                <item android:color="#FFD78B39" android:offset="0.3137"/>
                <item android:color="#FFCA7D38" android:offset="0.3342"/>
                <item android:color="#FFCE8338" android:offset="0.3575"/>
                <item android:color="#FFDA933A" android:offset="0.4458"/>
                <item android:color="#FFE19C3B" android:offset="0.5457"/>
                <item android:color="#FFE39F3B" android:offset="0.6807"/>
                <item android:color="#FFE7A23B" android:offset="0.6909"/>
                <item android:color="#FFF2AA3B" android:offset="0.7399"/>
                <item android:color="#FFF9AF3B" android:offset="0.8087"/>
                <item android:color="#FFFBB03B" android:offset="1"/>
            </gradient>
        </aapt:attr>
    </path>
    <path android:fillType="evenOdd" android:pathData="M37.9,27.2C37.9,27.2 37.9,27.2 37.9,27.2c-0.2,0.6 -0.5,1 -1,1.1c-0.5,0.2 -1,0 -1.4,-0.4c-1.3,-1.3 -2.8,-2.3 -4.5,-3c-1.2,-0.5 -2.5,-0.9 -3.9,-1.1C23,23.3 19.2,24.4 16,27c-0.4,0.3 -0.7,0.6 -1,0.9c-0.4,0.4 -0.9,0.6 -1.5,0.4c-0.5,-0.2 -0.9,-0.5 -1,-1.1c0,0 0,0 0,0v-0.4c0.1,-0.5 0.4,-0.8 0.7,-1.1c0.5,-0.4 0.9,-0.8 1.4,-1.2c2.7,-2.1 5.8,-3.3 9.3,-3.6c0.2,0 0.4,0 0.6,-0.1H26c0,0 0.1,0 0.1,0c0.9,0 1.8,0.2 2.6,0.3c3.4,0.7 6.3,2.3 8.7,4.7c0.1,0.1 0.2,0.2 0.3,0.3c0.1,0.1 0.1,0.3 0.2,0.5V27.2z">
        <aapt:attr name="android:fillColor">
            <gradient android:endX="-12.1348" android:endY="46.1503"
                android:startX="71.5366" android:startY="2.1976" android:type="linear">
                <item android:color="#FFFBB03B" android:offset="0"/>
                <item android:color="#FFF9AE3B" android:offset="0.172"/>
                <item android:color="#FFF3A73A" android:offset="0.234"/>
                <item android:color="#FFE79C3A" android:offset="0.2782"/>
                <item android:color="#FFD78B39" android:offset="0.3137"/>
                <item android:color="#FFCA7D38" android:offset="0.3342"/>
                <item android:color="#FFCE8338" android:offset="0.3575"/>
                <item android:color="#FFDA933A" android:offset="0.4458"/>
                <item android:color="#FFE19C3B" android:offset="0.5457"/>
                <item android:color="#FFE39F3B" android:offset="0.6807"/>
                <item android:color="#FFE7A23B" android:offset="0.6909"/>
                <item android:color="#FFF2AA3B" android:offset="0.7399"/>
                <item android:color="#FFF9AF3B" android:offset="0.8087"/>
                <item android:color="#FFFBB03B" android:offset="1"/>
            </gradient>
        </aapt:attr>
    </path>
    <path android:fillType="evenOdd" android:pathData="M25.6,26c3,0 5.9,1.2 8.3,3.6c0.4,0.4 0.5,1 0.3,1.5c-0.2,0.5 -0.7,0.8 -1.3,0.8c-0.4,0 -0.7,-0.2 -0.9,-0.4c-0.8,-0.8 -1.7,-1.5 -2.8,-1.9c-0.9,-0.4 -1.9,-0.7 -3,-0.8c-3,-0.3 -5.7,0.6 -7.9,2.7C18,31.9 17.5,32 17,31.9c-0.5,-0.2 -0.8,-0.5 -0.9,-1c-0.1,-0.5 0,-0.9 0.4,-1.2c1.4,-1.4 3.1,-2.4 5,-3C22.7,26.2 23.9,26 25.6,26">
        <aapt:attr name="android:fillColor">
            <gradient android:endX="-10.582" android:endY="49.1063"
                android:startX="73.0894" android:startY="5.1536" android:type="linear">
                <item android:color="#FFFBB03B" android:offset="0"/>
                <item android:color="#FFF9AE3B" android:offset="0.172"/>
                <item android:color="#FFF3A73A" android:offset="0.234"/>
                <item android:color="#FFE79C3A" android:offset="0.2782"/>
                <item android:color="#FFD78B39" android:offset="0.3137"/>
                <item android:color="#FFCA7D38" android:offset="0.3342"/>
                <item android:color="#FFCE8338" android:offset="0.3575"/>
                <item android:color="#FFDA933A" android:offset="0.4458"/>
                <item android:color="#FFE19C3B" android:offset="0.5457"/>
                <item android:color="#FFE39F3B" android:offset="0.6807"/>
                <item android:color="#FFE7A23B" android:offset="0.6909"/>
                <item android:color="#FFF2AA3B" android:offset="0.7399"/>
                <item android:color="#FFF9AF3B" android:offset="0.8087"/>
                <item android:color="#FFFBB03B" android:offset="1"/>
            </gradient>
        </aapt:attr>
    </path>
    <path android:fillType="evenOdd" android:pathData="M25,30.9c2.2,0 4,0.8 5.5,2.2c0.4,0.4 0.5,0.9 0.4,1.4c-0.2,0.5 -0.5,0.8 -1.1,0.9c-0.4,0.1 -0.8,-0.1 -1.2,-0.4c-0.7,-0.6 -1.4,-1.1 -2.3,-1.3c-1.7,-0.4 -3.2,0.1 -4.5,1.3c-0.4,0.4 -1,0.5 -1.5,0.3c-0.9,-0.4 -1.1,-1.5 -0.4,-2.2c1.1,-1.1 2.5,-1.8 4,-2.1C24.3,30.9 24.8,30.9 25,30.9">
        <aapt:attr name="android:fillColor">
            <gradient android:endX="-9.1158" android:endY="51.8975"
                android:startX="74.5556" android:startY="7.9448" android:type="linear">
                <item android:color="#FFFBB03B" android:offset="0"/>
                <item android:color="#FFF9AE3B" android:offset="0.172"/>
                <item android:color="#FFF3A73A" android:offset="0.234"/>
                <item android:color="#FFE79C3A" android:offset="0.2782"/>
                <item android:color="#FFD78B39" android:offset="0.3137"/>
                <item android:color="#FFCA7D38" android:offset="0.3342"/>
                <item android:color="#FFCE8338" android:offset="0.3575"/>
                <item android:color="#FFDA933A" android:offset="0.4458"/>
                <item android:color="#FFE19C3B" android:offset="0.5457"/>
                <item android:color="#FFE39F3B" android:offset="0.6807"/>
                <item android:color="#FFE7A23B" android:offset="0.6909"/>
                <item android:color="#FFF2AA3B" android:offset="0.7399"/>
                <item android:color="#FFF9AF3B" android:offset="0.8087"/>
                <item android:color="#FFFBB03B" android:offset="1"/>
            </gradient>
        </aapt:attr>
    </path>
    <path android:fillType="evenOdd" android:pathData="M25.2,39.6c-0.9,0 -1.6,-0.7 -1.6,-1.7c0,-0.9 0.7,-1.7 1.7,-1.6c0.9,0 1.7,0.7 1.7,1.7C26.8,38.9 26.1,39.6 25.2,39.6">
        <aapt:attr name="android:fillColor">
            <gradient android:endX="-7.4463" android:endY="55.0756"
                android:startX="76.2251" android:startY="11.1229" android:type="linear">
                <item android:color="#FFFBB03B" android:offset="0"/>
                <item android:color="#FFF9AE3B" android:offset="0.172"/>
                <item android:color="#FFF3A73A" android:offset="0.234"/>
                <item android:color="#FFE79C3A" android:offset="0.2782"/>
                <item android:color="#FFD78B39" android:offset="0.3137"/>
                <item android:color="#FFCA7D38" android:offset="0.3342"/>
                <item android:color="#FFCE8338" android:offset="0.3575"/>
                <item android:color="#FFDA933A" android:offset="0.4458"/>
                <item android:color="#FFE19C3B" android:offset="0.5457"/>
                <item android:color="#FFE39F3B" android:offset="0.6807"/>
                <item android:color="#FFE7A23B" android:offset="0.6909"/>
                <item android:color="#FFF2AA3B" android:offset="0.7399"/>
                <item android:color="#FFF9AF3B" android:offset="0.8087"/>
                <item android:color="#FFFBB03B" android:offset="1"/>
            </gradient>
        </aapt:attr>
    </path>
    <path android:pathData="M39.7,51v6.2c-0.2,5.6 -3.7,6 -6.3,6c-2.6,0 -5.2,-2.3 -5.2,-5.2c0,0 0,-0.1 0,-0.1c-0.4,-2.1 -0.4,-4.7 -0.4,-6.7c0,-1 0,-2 0.1,-2.9c0,0 0,0 0,0h0c0.1,-1.2 0.4,-2.2 0.9,-3.1c0.4,-0.4 0.7,-1 0.7,-1.7c0,-1.3 -1.1,-2.4 -2.4,-2.4c-0.4,0 -1.4,0.9 -1.9,1c0,0 0,0 0,0.1c0,0 0,0 0,0c0,0 0,0 0,0c-0.6,0 -1.9,-1 -1.9,-1c-1.3,0 -2.4,1.1 -2.4,2.4c0,0.5 0.2,1 0.4,1.4c2.2,2.2 -1.5,14.4 2.5,20.6c2.1,3.2 4.6,4.1 7.5,5c1,0.3 3.6,0.5 4.9,0.5c6.3,0 9.3,-4.2 10.6,-7.5v6.4h4.5V51.9V34.7C44.6,37.1 39.7,43.5 39.7,51zM45.7,53.6c-1.1,0 -2,-0.9 -2,-2c0,-1.1 0.9,-2 2,-2s2,0.9 2,2C47.7,52.7 46.8,53.6 45.7,53.6z">
        <aapt:attr name="android:fillColor">
            <gradient android:endX="2.2943" android:endY="73.6186"
                android:startX="85.9657" android:startY="29.6659" android:type="linear">
                <item android:color="#FFFBB03B" android:offset="0"/>
                <item android:color="#FFF9AE3B" android:offset="0.172"/>
                <item android:color="#FFF3A73A" android:offset="0.234"/>
                <item android:color="#FFE79C3A" android:offset="0.2782"/>
                <item android:color="#FFD78B39" android:offset="0.3137"/>
                <item android:color="#FFCA7D38" android:offset="0.3342"/>
                <item android:color="#FFCE8338" android:offset="0.3575"/>
                <item android:color="#FFDA933A" android:offset="0.4458"/>
                <item android:color="#FFE19C3B" android:offset="0.5457"/>
                <item android:color="#FFE39F3B" android:offset="0.6807"/>
                <item android:color="#FFE7A23B" android:offset="0.6909"/>
                <item android:color="#FFF2AA3B" android:offset="0.7399"/>
                <item android:color="#FFF9AF3B" android:offset="0.8087"/>
                <item android:color="#FFFBB03B" android:offset="1"/>
            </gradient>
        </aapt:attr>
    </path>
</vector>
